using System;

internal sealed class Delegate468 : MulticastDelegate
{
	public extern double Invoke(double double_0, int int_0);

	public static double smethod_0(double double_0, int int_0, Delegate468 delegate468_1)
	{
		return delegate468_1(double_0, int_0);
	}

	public extern Delegate468(object object_0, IntPtr intptr_0);

	static Delegate468()
	{
		Class10.smethod_13(typeof(Delegate468).TypeHandle);
	}

	internal static Delegate468 delegate468_0;
}
